<header>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <div><a href="#" class="navbar-brand">UH2 Atelier</a></div>

        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" [routerLink]="['/clients']">Clients</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Facture</a>
              </li>
            </ul>
          </div>

        <ul class="navbar-nav navbar-collapse justify-content-end">
            <!-- <li>
                <a *ngIf="!isLoggedIn" class="nav-link" href="/login">Login</a>
            </li> -->
            <li>
                <a *ngIf="isLoggedIn" class="nav-link" href="/logout" (click)=handleLogout()>Logout</a>
            </li>
        </ul>
    </nav>
  </header>